<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Homework 5</title>
</head>
<body>
  <button type="button" name="button" class="button">Вычислить по IP</button>
  <div class="container"></div>
  <script src="index.js" charset="utf-8"></script>
</body>
</html>
